Subject: Ticket Assigned - Need escalation late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Jan 2022 03:06:25 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late collection gilbert mumah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  gilbert mumah Bot:  Hi Gilbert Mumah ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544357879            08:36 AM, 10th Jan                   Mazin                   Hi  Gilbert ,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           08:37 AM, 10th Jan                     gilbert mumah                    Hi Mazin           08:37 AM, 10th Jan                     gilbert mumah                    I’m contacting in regards to a return request I place but no one is coming to collect           08:38 AM, 10th Jan                   Mazin                   Could you please share your order number so that I can assist you further?           08:38 AM, 10th Jan                     gilbert mumah                    This is the third time I’m reaching out to cust           08:39 AM, 10th Jan                     gilbert mumah                             08:40 AM, 10th Jan                   Mazin                   Is this your correct contact number 581208856 ?           08:42 AM, 10th Jan                     gilbert mumah                    Yes           08:42 AM, 10th Jan                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to collect your order asap           08:42 AM, 10th Jan                     gilbert mumah                    Pls can I return this item myself and to which of your branch?           08:43 AM, 10th Jan                     gilbert mumah                    I don’t believe any action will be taken as you’re promising           08:44 AM, 10th Jan                   Mazin                   We apologize you can not return it to store after the 14 days policy           08:47 AM, 10th Jan                   Mazin                   We will collect the items asap           08:47 AM, 10th Jan                   Mazin                   Is there anything else i can help you with ?           08:48 AM, 10th Jan                     gilbert mumah                    ???           08:50 AM, 10th Jan                   Mazin                   We apologize you can not return it to store after the 14 days policy           08:50 AM, 10th Jan                   Mazin                   We will collect the items asap           08:50 AM, 10th Jan                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:53 AM, 10th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3744039